View Single Post
Old 02-05-09, 08:46 AM   #37
dr_asfak
Registered User
 
Join Date: Jun 2008
Posts: 20
Default Re: Please make >71.86.07 compatible with xorg-server 1.5.x

They must release the specs of this old hardware to Nouveau. Or atleast improve NV driver to support 3d functionality.

It's very reasonable for user whether of the oldest card to ask for support. The oldest of Intel card holder are happy guy because of open source friendlyness. Now if i am unreasonable, today's Nvidia latest card will become legacy 6-7 years from now and their customer would be begging to Nvidia Developer to provide driver for Xorg 3.0 or 4.0.

I request Nvidia Developers to tell community the clear cut policies for driver upgradation/ open sourcing of new /old hardware.
dr_asfak is offline   Reply With Quote